/* TODO background image */
/* Hero image & secondary menu */
.section--hero {
 /* background: url("https://dummyimage.com/1920x540/eee/ddd.png") top center;*/
  background-position: top center;
  padding: 3rem 0 4rem;
}

.section--hero .wrapper {
  position: relative;
}

.section--hero h1 {
  margin-top: 10rem;
  width: 60%;
  background: -webkit-linear-gradient(left, var(--colorBlue), var(--colorAqua));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.safari .section--hero h1 {
  -webkit-text-fill-color: var(--colorBlue);
}

.section--hero .disclaimer {
  font-size: 1.8rem;
  font-weight: bold;
  display: inline-block;
}

.secondaryMenu {
  background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 1rem;
  right: 4rem;
  padding: 0 1rem;
}

.secondaryMenu li + li {
  margin-left: 2rem;
}

.secondaryMenu a { 
  font-weight: bold;
  text-transform: uppercase;
  color: var(--colorGrayDark);
  display: inline-block;
  padding: 1rem 0;
}

.secondaryMenu a.menuOpener,
.secondaryMenu .menuNote {
  display: none;
}
